<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5b5d66d6344714b29c90d40ab7c41400">
  <dict>
    <!--2024-05-31 14:50:08.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 14:50:08.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+</string>
    <!--2024-05-31 14:50:08.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:50:08.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:50:08.000-->
    <bool key="save_ims_conf_participants">true</bool>
    <!--2024-05-31 14:50:08.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:50:08.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:50:08.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2024-05-31 14:50:08.000-->
    <string key="virtualnet_operatorname">o2 - de</string>
  </dict>
</config>
